/*
Theme Name: ACUABIT Child
Theme URI: http://acuabit.es
Version: 1.0
Description: Tema para Wordpress customizado por Acuabit
Author: ACUABIT
Author URI: http://acuabit.es
Template: Divi
*/

/*
 *      GENERAL
 *
 *      Colores:
 *      Azul: #002554
 *      Rosa fuerte: #a23c9f
 *      Rosa Claro: #ddb5e1
 */


/**
 *  FUENTES - Elegant Themes
 */
 @font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Sección de imagen de cabecera de páginas */
header .et_pb_slide{
    min-height: 620px;
    max-height: 768px;
}

.style-header1{
    font-family: 'Times New Roman', Times, serif;
    font-size: 40px;
}

.header-cta-form h1,
.header-cta-form h2,
.header-cta-form h3,
.header-cta-form h4,
.header-cta-form h5,
.header-cta-form h6,
.header-simple h1,
.header-simple h2,
.header-simple h3,
.header-simple h4,
.header-simple h5,
.header-simple h6,
.header-two-lines h1,
.header-two-lines h2,
.header-two-lines h3,
.header-two-lines h4,
.header-two-lines h5,
.header-two-lines h6,
.header-logos h1,
.header-logos h2,
.header-logos h3,
.header-logos h4,
.header-logos h5,
.header-logos h6,
.widget_categories h4 {
    text-align: center;
}

.header-space-cero h1,
.header-space-cero h2,
.header-space-cero h3,
.header-space-cero h4,
.header-space-cero h5,
.header-space-cero h6{
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

.header-two-lines h1,
.header-two-lines h2, 
.header-two-lines h3,
.header-two-lines h4,
.header-two-lines h5,
.header-two-lines h6
.widget_categories h4{
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: center;
}

.header-line-right h1,
.header-line-right h2,
.header-line-right h3,
.header-line-right h4,
.header-line-right h5,
.header-line-right h6{
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.header-two-lines h1::before, .header-two-lines h1::after,
.header-two-lines h2::before, .header-two-lines h2::after,
.header-two-lines h3::before, .header-two-lines h3::after,
.header-two-lines h4::before, .header-two-lines h4::after,
.header-two-lines h5::before, .header-two-lines h5::after,
.header-two-lines h6::before, .header-two-lines h6::after,
.widget_categories h4::before, .widget_categories h4::after{
    position: absolute;
    top: 45%;
    overflow: hidden;
    height: 4px;
    content: '\a0';
    border-top: 2px solid #002554;
}

.header-two-lines h1::before,
.header-two-lines h2::before,
.header-two-lines h3::before,
.header-two-lines h4::before,
.header-two-lines h5::before,
.header-two-lines h6::before,
.widget_categories h4::before {
    margin-left: -14%;
    text-align: right;
    width: 12%;
}

.header-two-lines h1::after,
.header-two-lines h2::after,
.header-two-lines h3::after,
.header-two-lines h4::after,
.header-two-lines h5::after,
.header-two-lines h6::after,
.widget_categories h4::after {
    margin-left:2%;
    text-align:left;
    width: 12%;
}

.header-line-right h1::after,
.header-line-right h2::after,
.header-line-right h3::after,
.header-line-right h4::after,
.header-line-right h5::after,
.header-line-right h6::after{
    margin-left:2%;
    text-align:left;
    width: 55%;
    position: absolute;
    top: 50%;
    overflow: hidden;
    height: 4px;
    content: '\a0';
    border-top: 2px solid #002554;
}

.footer-header-section h1,
.footer-header-section h2,
.footer-header-section h3,
.footer-header-section h4,
.footer-header-section h5,
.footer-header-section h6 {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.footer-header-section h1::after,
.footer-header-section h2::after,
.footer-header-section h3::after,
.footer-header-section h4::after,
.footer-header-section h5::after,
.footer-header-section h6::after {
    position: absolute;
    top: 40%;
    overflow: hidden;
    height: 4px;
    content: '\a0';
    border-top: 3px solid white;
    margin-left: 2%;
    text-align: left;
    width: 12%;
}

.header-cta-form h2, .header-cta-form h3{
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    color: #a23c9f;
    font-weight: bold;
}

.center {
    text-align: center;
}

.news-block-section .et_pb_button_module_wrapper{
    text-align: center;
}

.cta-form-text{
    font-weight: bold;
    font-style: italic;
    text-align: center;
}

/* Acordeones */
.et_pb_toggle{
    padding: 10px 30px;
    border-radius: 25px;
}
.et_pb_toggle_close{
    background: rgb(200,141,206);
    background: -moz-linear-gradient(90deg, rgba(200,141,206,1) 0%, rgba(162,60,159,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(200,141,206,1) 0%, rgba(162,60,159,1) 100%);
    background: linear-gradient(90deg, rgba(200,141,206,1) 0%, rgba(162,60,159,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c88dce",endColorstr="#a23c9f",GradientType=1);
}

.et_pb_toggle_close:hover{
    background: #031341 !important;
}

.et_pb_toggle_open{
    background-color: white;
}
.et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle_open .et_pb_toggle_title{
    color: #031341;
    font-weight: bold;
}
.et_pb_toggle_title{
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    font-size: 16px;
}
.et_pb_toggle_close h5.et_pb_toggle_title, .et_pb_toggle_close .et_pb_toggle_title{
    color: white;
}
.et_pb_toggle_open .et_pb_toggle_title:before{
    color: #031341;
}
.et_pb_toggle_title:before{
    color: white;
}

/* Pestañas */
.et_pb_tabs{
    border: none;
    margin-left: 25px;
}

.et_pb_tabs_controls{
    background-color: inherit !important;
}
.et_pb_tabs_controls li{
    margin-left: -25px;
    border-radius: 25px;
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
    background: rgb(200,141,206);
    background: -moz-linear-gradient(90deg, rgba(200,141,206,1) 0%, rgba(162,60,159,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(200,141,206,1) 0%, rgba(162,60,159,1) 100%);
    background: linear-gradient(90deg, rgba(200,141,206,1) 0%, rgba(162,60,159,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c88dce",endColorstr="#a23c9f",GradientType=1);
    margin-bottom: 8px;
}

.et_pb_tabs_controls li:hover{
    background: #031341 !important;
}

.et_pb_tabs_controls li a,
.et_pb_tab_active a{
    color: white !important;
}
.et_pb_tabs_controls .et_pb_tab_active{
    background: #031341 !important;
}
ul.et_pb_tabs_controls:after{
    border:none;
}
.et_pb_tabs_controls .et_pb_tab_0{
    z-index:39;
}
.et_pb_tabs_controls .et_pb_tab_1{
    z-index:38;
}
.et_pb_tabs_controls .et_pb_tab_2{
    z-index:37;
}
.et_pb_tabs_controls .et_pb_tab_3{
    z-index:36;
}
.et_pb_tabs_controls .et_pb_tab_4{
    z-index:35;
}
.et_pb_tabs_controls .et_pb_tab_5{
    z-index:34;
}
.et_pb_tabs_controls .et_pb_tab_6{
    z-index:33;
}
.et_pb_tabs_controls .et_pb_tab_7{
    z-index:32;
}
.et_pb_tabs_controls .et_pb_tab_8{
    z-index:31;
}
.et_pb_tabs_controls .et_pb_tab_9{
    z-index:30;
}
.et_pb_tabs_controls .et_pb_tab_10{
    z-index:29;
}
.et_pb_tabs_controls .et_pb_tab_11{
    z-index:28;
}
.et_pb_tabs_controls .et_pb_tab_12{
    z-index:27;
}
.et_pb_tabs_controls .et_pb_tab_13{
    z-index:26;
}
.et_pb_tabs_controls .et_pb_tab_14{
    z-index:25;
}
.et_pb_tabs_controls .et_pb_tab_15{
    z-index:24;
}
.et_pb_tabs_controls .et_pb_tab_16{
    z-index:23;
}
.et_pb_tabs_controls .et_pb_tab_17{
    z-index:22;
}
.et_pb_tabs_controls .et_pb_tab_18{
    z-index:21;
}
.et_pb_tabs_controls .et_pb_tab_19{
    z-index:20;
}

/* Formularios */
.wpcf7{
    display: flex;
    justify-content: center;
}

.input-items-container{
    display: flex;
    flex-direction: row;
}

.input-item{
    padding: 4px 8px;
}

.input-item input, .input-item textarea{
    width: 100%;
    padding: 15px;
    border-radius: 8px;
    color: #454c64;
    font-size: 18px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
}

::-webkit-input-placeholder { /* Edge */
    color: #454c64;
}
  
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #454c64;
}
  
::placeholder {
    color: #454c64;
}

.input-item textarea{
    height: 120px;
}
.checkbox-item{
    padding:12px;
}
input[type=checkbox] {
    transform: scale(1.5);
}
.btn-submit{
    text-align: right;
}
input[type=submit]{
    padding: 10px 40px;
    font-size: 20px;
}
/* END Formularios */

/**
*   MODULO AddtoAny
**/
.addtoany_content_bottom{
    display: flex;
}

.addtoany_content_bottom .addtoany_header{
    font-style: italic;
    font-weight: bold;
}

.a2a_kit{
    min-width: 200px;
}

.a2a_svg{
    border-radius: 15px !important;
    background-color: #c88dce !important;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
}

.a2a_floating_style.a2a_default_style a, .a2a_overlay_style.a2a_default_style a{
    padding: 8px !important;
}

/* END MODULO AddtoAny */

/**
*   MODULO WP-PageNavi
**/
.wp-pagenavi a:hover, .wp-pagenavi span.current{
    color: #a23c9f !important;
}
/* END MODULO WP-PageNavi */

/* Para respetar asignaciones de otros elementos con z-index*/
.et_builder_inner_content.has_et_pb_sticky{
    z-index:0;
}

/* Menu navegación - Areas */
#menu-nav-areas{
    padding: 0px 20px;
}

#menu-nav-areas,
#menu-nav-areas .et_pb_menu {
    /*background-color: #031341;*/
    color: white;
}

#menu-nav-areas .et_pb_menu a{
    color: white;
    font-size: 13px;
}

#menu-nav-areas .et_pb_menu a::before{
    content:"►";
    padding-right: 4px;
}

#menu-nav-areas .titular{
    text-align: center;
    margin-bottom: 0px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
    font-size: 22px;
}

#menu-nav-areas .titular .et_pb_text_inner p::before{
    background-image: url(images/icons/logo-icon.png);
    background-repeat: no-repeat;
    display: inline-block;
    content: "";
    height: 18px;
    width: 30px;
    background-size: 30px;
    padding-right: 8px;
}

#menu-nav-areas .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a{
    padding-bottom: 2px;
}

#menu-nav-areas .et_pb_menu .et-menu > li, 
#menu-nav-areas .et_pb_fullwidth_menu .et-menu > li{
    padding-left: 8px;
    padding-right: 8px;
}

#menu-nav-areas .et_mobile_nav_menu::before {
    content: 'Áreas de la Fundación';
    color: white;
    font-size: 22px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
    background-image: url(images/icons/logo-icon.png);
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 30px;
    padding-right: 8px;
    padding-left: 35px;
}

#menu-nav-areas .et_pb_menu_0 .mobile_nav .mobile_menu_bar:before{
    color: white;
}

#menu-nav-areas #mobile_menu2{
    background-color: #C88DCE !important;
    padding: 1%;
}

#menu-nav-areas .et_pb_row{
    padding: 8px 0px;
}

#menu-nav-areas .et_mobile_menu li a{
    padding: 5px 5%;
    text-align: center;
}

/* END Menu navegación - Areas */

.header-logos{
    display: flex;
    flex-flow: row;
    justify-content: center;
}

.header-logos .et_pb_image{
    margin-left: inherit;
    margin-right: inherit;
}
.header-logos .header-logos-img-left{
    padding-left: 10px;
}
.header-logos .header-logos-img-right{
    padding-right: 10px;
}

.migas-de-pan{  
}

.migas-de-pan a{
    
}

.btn-purple, 
.mec-load-more-button{
    border: none;
    border-radius: 8px;
    color: white !important;
    background-color: #a23c9f;
    font-size: 16px;
}

.btn-purple:hover,
.mec-load-more-button:hover{
    background-color: #C88DCE !important;
}

.subtitle-purple{
    font-size: 25px;
    color: #a23c9f;
    text-align: center;
    font-weight: 300;
    line-height: 1.3em;
}

.subtitle-blue{
    font-size: 25px;
    color: #002554;
    text-align: center;
    margin: 12px 0px 20px 0px;
    line-height: 1.3em;
}

/* Menu hamburguesa */
.menu-hamburguer{
    background-color: transparent !important;
    position: fixed;
    right: 1%;
    top: 330px;
}

.menu-hamburguer .mobile_menu_bar:before{
    font-size: 35px;
    padding: 10px;
}

.menu-hamburguer .mobile_nav .mobile_menu_bar:before{
    color: white !important;
}

.menu-hamburguer .et_pb_menu__wrap{
    padding-left: 250px;
    flex-flow: column-reverse;
    background: transparent !important;
}

.menu-hamburguer .et_pb_menu__wrap .mobile_menu_bar:before{
    top: 10px;
    left: 0px;
}

.menu-hamburguer .et_pb_menu__menu{
    display: none !important;
}

.menu-hamburguer .et_mobile_nav_menu{
    display: initial !important;
    width: 55px;
    height: 55px;
    background-color: #c88dce;
    border-radius: 55px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    margin: 0px;
}

.menu-no-hamburguer{
    background-color: transparent !important;
}

.menu-hamburguer .et_mobile_menu{
    border-top: none;
    list-style-type: none;
    padding: 0px;
    line-height: 26px;
    width: 190px;
    top: 55px;
    left: 41%;
}

.menu-hamburguer .et_mobile_menu .menu-item a{
    padding: 10px;
    text-align: center;
    background-color: #C88DCE;
    color:white;
}

.menu-hamburguer .et_pb_menu__search-button{
    width: 55px;
    height: 55px;
    background-color: #c88dce;
    border-radius: 55px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    margin: 15px 0px;
}

.menu-hamburguer .et_pb_menu__search-button:after{
    margin: 0 auto;
    color: white;
}

.menu-hamburguer .et_pb_menu__search-input{
    padding: 15px 10px;
    background-color: #c88dce;
    color: white;
    font-size: 18px !important;
}
.menu-hamburguer .et_pb_menu__search-input::placeholder{
    color: white;
}

.menu-hamburguer .et_pb_menu__close-search-button{
    color: #a23c9f !important;
}

/* END Menu hamburguesa */


/* SIDEBAR  */
/* WIDGET - Cuadro de búsqueda */
#sidebar .widget_search #s{
    border-radius: 10px;
}

/* WIDGET - Categorías */
#sidebar .widget_categories .widgettitle{
    position: relative;
}

#sidebar .widget_categories .cat-item a::before {
    content: "►";
    padding-right: 4px;
}

#sidebar .widget_categories .cat-item a {
    color: #a23c9f;
}

#sidebar .widget_categories .cat-item a:hover{
    color: #c88dce;
}

#sidebar #searchsubmit{
    border-radius: 10px !important;
    background-color: #a23c9f !important;
    color: white !important;
}

#widgets-area h4 {
    font-size: 24px;
}
/*END SIDEBAR*/ 

.background-light-pink{
    background-color: #faf8fa;
}
.background-pink{
    background-color: #c88dce;
}
.section-padding-cero{
    padding: 0px 0px !important;
}

/* Esquema de iconos a áreas */
#section-areas-schema .schema-areas-item{
    border: 5px solid #DDB5E1;
    border-radius: 10px;
    box-shadow: 0px 3px 8px #999;
}
#section-areas-schema .schema-areas-item .et_pb_main_blurb_image{
    margin-bottom: 10px;
}
#section-areas-schema .et_multi_view__hovered{
    color: white;
    background-color: #ddb5e1;
    border: 5px solid #F0F0F0;
}
#section-areas-schema .et_multi_view__hovered h3{
    color:white !important;
}
#section-areas-schema .schema-areas-item .et_pb_blurb_content{
    padding: 8px;
}
#section-areas-schema .schema-areas-item h3{
    text-align: center;
    text-transform: uppercase;
    color: #002554;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-size: 14px;
    font-weight: bold;
}

/* Paginación */
.pagination .alignleft, .pagination .alignright{
    margin: 50px 0px 18px 0px;
}

.pagination a{
    border: none;
    border-radius: 8px;
    color: white !important;
    background-color: #a23c9f;
    font-size: 16px;
    padding: 0.5em 1em;
}

.pagination a:hover{
    background-color: #C88DCE !important;
}

/*
 *      EMCABEZADOS DE PAGINA
 */
#section-page-header{
}

#header-logos-row{
    z-index: 9;
}

#header-logos-row .et_pb_column{
    display: flex;
    flex-direction: row;
}
#header-logo-alas{  
}
#header-logo-leon{
}

#header-menu{
    z-index: 3 !important;
}

#header-code-items{

}
#section-header-slides{

}

#header-widgets{
    position: fixed;
    width: 55px;
    height: 55px;
    top: 470px;
    right: 1%;
    margin: 0;
    padding: 0px;
    border-right: none;
}

#header-widgets .widget_icl_lang_sel_widget{
    width: 55px;
    height: 55px;
}

#header-widgets .widget_search input[type=submit]{
    background-color: #c88dce;
}

#header-widgets .wpml-ls-sidebars-et_pb_widget_area_2 {
    background-color: #c88dce;
    width: 55px;
    height: 55px;
    border-radius: 55px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    font-family: 'Times New Roman', Times, serif;
}

#header-widgets .wpml-ls-sidebars-et_pb_widget_area_2 .wpml-ls-current-language>a{
    color: white !important;
    font-size: 16px;
    border: none;
    background: transparent;
    padding-right: 0px;
    padding-top: 20px;
}

#header-widgets .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after{
    top: 25px
}

#header-widgets .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu{
    top: 140%;
    color: white;
    border: none;
}

#header-widgets .wpml-ls-sub-menu li a{
    border: none !important;
    color: white;
}

#page-header-titular{
    text-align: center;
    color: white;
    z-index: 2;
}

#page-header-titular .titular-principal{
    font-size: 2.3em;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 2px 2px 2px rgba(60, 60, 60, 1);
    font-family: 'Times New Roman', Times, serif;
    padding-bottom: 20px;
    line-height: 1em;
}

#page-header-titular .et_pb_fullwidth_header_subhead{
    font-size: 1.8em;
    text-shadow: 2px 2px 2px rgba(60, 60, 60, 1);
}

/*
 *  INTRO
 */
 .page-template-page-intro-test,
 .page-template-page-intro{
     background-color: #072051;
 }

 .page-template-page-intro-test #pojo-a11y-toolbar,
 .page-template-page-intro #pojo-a11y-toolbar{
     display: none;
 }

 .page-template-page-intro-test footer,
 .page-template-page-intro footer{
    background-image: none;
 }

/*
 *      HOME
 */

 #home-section-sedes{
     padding: 0px;
     margin-top: -100px;
     background: transparent;
 }

#home-section-sedes .et_pb_row{
    background-color: #ddb5e1;
    padding: 0px;
}
#home-section-sedes .et_pb_module{
    text-align: center;
}
.home-sede-text{
    color: #002554;
}
#home-section-sedes .style-header1{
    font-size: 2em;
}

.valores-lista{
    display: table;
    margin: 0 auto;
}

.valores-lista .et_pb_tabs_controls li.et_pb_tab_active,
.valores-lista .et_pb_tabs_controls li:hover{
    background: rgb(200,141,206) !important;
    background: -moz-linear-gradient(90deg, rgba(200,141,206,1) 0%, rgba(162,60,159,1) 100%)!important;
    background: -webkit-linear-gradient(90deg, rgba(200,141,206,1) 0%, rgba(162,60,159,1) 100%)!important;
    background: linear-gradient(90deg, rgba(200,141,206,1) 0%, rgba(162,60,159,1) 100%)!important;
}

.valores-lista .et_pb_tabs_controls li{
    font-size: 14px;
}

.valores-lista .et_pb_all_tabs{
    display: none;
}


/*
 *      PAG. AREAS
 */
 #section-area-title,
 #section-area-news,
 #section-area-projects{
    padding: 30px 0px 30px 0px;
}
.row-text-content{
    padding: 27px 0px 0px 0px;
}
#area-row-news{
    padding: 27px 0px 0px 0px;
}
#area-row-projects{
    padding: 27px 0px 0px 0px;
}

/* Titular */
 #area-row-title{
    padding: 27px 0px 0px 0px;
}
#area-title .et_pb_blurb_content{
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}
#area-title img{
    width: 50px;
}
/* Responsable */
#area-img-person img{
    -webkit-box-shadow: 4px 4px 5px 0px rgba(170, 170, 170, 0.75);
    -moz-box-shadow:    4px 4px 5px 0px rgba(170, 170, 170, 0.75);
    box-shadow:         4px 4px 5px 0px rgba(170, 170, 170, 0.75);
}

#area-person-info,
#area-person-info h4,
#area-person-info .et_pb_blurb_description, 
#area-slogan{
    text-align: center;
} 
#area-person-info h4{
    font-size: 35px;
}
#area-slogan{
    font-size: 20px;
    font-style: italic;
}
#area-title .et_pb_main_blurb_image{
    padding-left: 15px;
}
#area-row-responsable{
    padding: 10px 0px 20px 0px;
}
/* Menu */
#section-area-menu{
    padding: 0px 0px;
}
#area-row-menu{
}
#area-sub-menu .et_pb_menu_inner_container .et_pb_menu__wrap{
    justify-content: center;
}

#area-sub-menu a{
    color: #002554;
    font-size: 17px;
    font-weight: 600;
    padding-bottom: 5px;
    padding-top: 5px;
}
#area-sub-menu a:hover{
    text-decoration: underline;
}

#area-sub-menu .current-menu-item a{
    color: white;
}

#area-sub-menu .menu-item:not(:last-of-type){
    border-right: 2px solid #002554;
}

/* Separadores */
#separador{
    border-bottom: 1px solid #cccccc;
    margin-top: 29px;
}
#separador .et_pb_code_inner{
    display: flex;
    justify-content: space-between;
    margin-bottom: -10px;
}

#separador .alas{
    width: 37px;
    height: 37px;
}

#separador .sep-box-left,
#separador .sep-box-right{
    width: 37px;
    height: 37px;
}


/* BLOG */
#area-row-news .et_pb_button_module_wrapper{
    text-align: center;
}

.et_pb_blog_grid .et_pb_post{
    border: none;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(170, 170, 170, 0.75);
    -moz-box-shadow:    4px 4px 5px 0px rgba(170, 170, 170, 0.75);
    box-shadow:         4px 4px 5px 0px rgba(170, 170, 170, 0.75);
}

.et_pb_module .et_pb_post {
    display: flex;
    flex-direction: column;
    background-color: #F0F0F0;
}
.et_pb_module .et_pb_post .post-meta {
    order: 1;
}
.et_pb_module .et_pb_post .entry-title {
    order: 2;
}
.et_pb_module .et_pb_post .post-content {
    order: 3;
}

.et_pb_post .entry-featured-image-url{
    margin-bottom: 0px !important;
}

.et_pb_blog_grid .et_main_video_container{
    min-height: 201.48px;
}

.et_pb_blog_grid .entry-title,
.et_pb_blog_grid .entry-title a,
.et_pb_blog_0 .et_pb_post .entry-title,
.et_pb_blog_0 .not-found-title{
    font-size: 18px !important;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold !important;
    min-height: 120px;
}

.et_pb_blog_grid .post-meta{
    text-align: center;
    font-size: 14px;
    color: #a23c9f;
}

.et_pb_blog_grid .post-meta a{
    color: #a23c9f;
}

.et_pb_blog_grid .post-meta a::before{
    background-image: url(images/icons/logo-purpura-icon.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    content: "";
    height: 18px;
    width: 28px;
    background-size: 25px;
    padding-right: 8px;
}

.et_pb_blog_grid .post-meta a:hover{
    color: #c88dce;
}

.et_pb_blog_grid .post-content{
    text-align: center !important;
}

.et_pb_blog_grid .more-link{
    color: #a23c9f;
    font-size: 14px !important;
    font-weight: 500;
}

.et_pb_blog_grid .more-link:hover{
    color: #C88DCE;
}

.et_pb_blog_0 .pagination a,
.et_pb_blog_grid .pagination a{
    color: white;
    text-transform: none;
}

#left-area .post-meta,
#left-area .post-meta a{
    color: #a23c9f;
}

#left-area .post-meta a:hover{
    color: #c88dce;
}

.et_pb_post .entry-title{
    font-size: 30px;
}

/* END BLOG*/

/* Proyectos */
.et_pb_portfolio_item .et_pb_module_header {
    position: absolute!important;
    top: 40%!important;
    transform: translateY(-50%)!important;
    text-align: center;
    left: 20px;
    right: 20px;
    opacity: 0;
    z-index: 10;
    transition: all 0.3s ease;
    pointer-events: none;
    color: white;
}
.et_pb_portfolio_item:hover .et_pb_module_header {
    opacity: 1!important;
}
.et_pb_portfolio_item .et_overlay:before {
    display: none!important;
}

.et_pb_portfolio_item .et_overlay:before{
    content: none;
}

.et_pb_portfolio_item .et_overlay{
    background: rgba(0, 0, 0, 0.6);
}

/* Proyectos - Archivo */
#project-archive-content{
    padding-right: 3%;
    border-right: solid 1px #e2e2e2;
}

/* CTA Imagen Slogan */
.area-img-slogan{
    padding: 27px 0px 0px 0px;
}

.area-img-slogan .et_pb_module,
.area-img-slogan .et_pb_fullwidth_header_container{
    max-height: 600px !important;
    min-height: 600px !important;
}

.area-img-slogan .header-content{
    font-size: 40px;
    font-style: italic;
    line-height: 1.2;
}


/*
 *  CPT - EDFICIO
 */

 .edificios-grid article{
    border: none;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(170, 170, 170, 0.75);
    -moz-box-shadow:    4px 4px 5px 0px rgba(170, 170, 170, 0.75);
    box-shadow:         4px 4px 5px 0px rgba(170, 170, 170, 0.75);
 }

 .edificios-grid .entry-thumb{
     padding-bottom: 10px !important;
 }

 .edificios-grid .entry-title{
     text-align: center;
     font-weight: bold;
     font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
     font-size: 18px;
 }

 .edificios-grid .dp-dfg-custom-content{
    text-align: center;
 }

 .edificios-grid .dp-dfg-custom-field-value::before{
    font-family: 'ElegantIcons';
    content: '\e081';
    width: 25px;
    height: 25px;
    color: #A23C9F;
    font-size: 18px;
    padding-right: 5px;
 }

#edificio-cpt-single .et_pb_row_0_tb_body .et_pb_column_0_tb_body{
    padding-top: 8px;
}

#edificio-cpt-single .et_pb_row_1_tb_body .et_pb_column_2_tb_body .entry-title a:hover{
    color: #C88DCE;
}

#edificio-cpt-single .et_pb_column_1_tb_body .edificio-cpt-field-adress .et_pb_blurb_content{
    display: flex;
    justify-content: center;
}

#edificio-cpt-single .et_pb_column_1_tb_body .edificio-cpt-field-adress{
    text-align: center;
    color: #A23C9F;
    font-size: 16px;
}
#edificio-cpt-single .et_pb_column_1_tb_body .edificio-cpt-field-adress .et_pb_blurb_container{
    padding-left: 0px;
}
#edificio-cpt-single .et_pb_column_1_tb_body .edificio-cpt-field-adress .et_pb_main_blurb_image{
    width: 25px;
}

#edificio-cpt-single .et_pb_row_1_tb_body .et_pb_column_1_4::before{
    background-image: url(images/sep-alas.png);
    background-repeat: no-repeat;
    content: "";
    height: 32px;
    width: 36px;
    position: absolute;
    top: -19px;
    right: -19px;
}

#edificio-cpt-single .et_pb_row_1_tb_body .et_pb_column_1_4{
    border-right: 2px solid #002554;
}

/*
 *      PAG. CONTACTO
 */

 #section-contact-page-info .et_pb_blurb .et_pb_module_header{
     color: #454c64;
 }
 #section-contact-page-info .et_pb_blurb{
     color: #454c64;
 }
 #section-contact-page-info .contact-info-tel .et_pb_blurb_container .et_pb_blurb_description{
     font-size: 22px;
     font-weight: 600;
 }

 #section-contact-page-info .input-item input, 
 #section-contact-page-info .input-item textarea{
    color: #002554;
    background-color: #ddb5e1;
    border: none;
}

#section-contact-page-sedes{
    padding-top: 0px;
}

#section-contact-page-sedes .sede-img{
    min-height: 380px;
}
#section-contact-page-sedes .sede-name{
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #002554;
    margin-bottom: 5px;
}
#section-contact-page-sedes .sede-address{
    font-size: 16px;
    text-align: center;
    color: #002554;
}
#section-contact-page-sedes .sede-address .et_pb_blurb_description p::before{
    content:'Dirección ';
    color: #a23c9f;
}
#section-contact-page-sedes .sede-address .et_pb_main_blurb_image .et-pb-icon{
    font-size: 25px;
}
#section-contact-page-sedes .sede-address .et_pb_blurb_content{
    display: flex;
    justify-content: center;
}

/*
 *  PLUGIN ACCESIBILIDAD
 */
 #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a{
    border-radius: 0px 80px 80px 0px;
 }

 .pojo-a11y-toolbar-toggle{
    border-radius: 0px 80px 80px 0px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
 }

/*
 *  PLUGIN MEC
 */

.mec-breadcrumbs{
    font-size: 15px;
    border: none;
    color: #C88DCE;
}

.mec-breadcrumbs .mec-address a{
    color: #a23c9f;
    font-weight: bold  !important;
}

.mec-breadcrumbs .mec-address .mec-current{
    font-weight: bold  !important;
}

.mec-events-abbr{
    color: #454c64;
}

.mec-wrap abbr,
.mec-single-modern .mec-single-event-bar>div dd,
.mec-single-event .mec-event-meta dd,
.mec-single-event .mec-event-meta dd a,
.mec-wrap.colorskin-custom .mec-border-color{
    font-weight: 500 !important;
}

.mec-single-event .mec-event-meta .mec-events-event-categories a::before{
    background-image: url(images/icons/logo-purpura-icon.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    content: "";
    height: 18px;
    width: 28px;
    background-size: 25px;
    padding-right: 8px;
}

 .mec-load-more-button{
     font-size: 16px;
     font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
     font-weight: 500 !important;
     text-transform: inherit;
 }

 .mec-event-grid-classic .mec-event-title{
     text-transform: inherit !important;
     font-weight: bold !important;
 }

 .event-color{
     background: transparent !important;
 }

 .mec-events-event-categories .mec-color-hover,
 .mec-category .mec-color-hover{
    pointer-events: none;
 }

 .mec-category .mec-color-hover::before{
    background-image: url(images/icons/logo-purpura-icon.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    content: "";
    height: 18px;
    width: 28px;
    background-size: 25px;
    padding-right: 8px;
 }

 .mec-holding-status{
     font-size: 16px;
     color: #002554;
 }

/*
 *      FOOTER
 */
footer{
    font-size: 16px;
    background-image: url('images/bg-footer.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

footer a, #row-credits a{
    color: white;
}
footer a:hover{
    color: white;
    text-decoration: underline;
}

.footer-header-section h4{
    color: white;
    font-size: 22px;
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
 }

.footer-column .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,.footer-column .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{
    font-size: 16px;
}

.footer-column .footer-info-tel .et_pb_blurb_container .et_pb_blurb_description{
    font-size: 22px;
}

footer .footer-info-address-link{
    padding-left: 45px;
}

footer .footer-info-address-link a{
    color: #002554;
    font-weight: bold;
}
footer .footer-info-address-link a:hover{
    text-decoration: underline;
}

#menu-enlaces-interes{
    display: flex;
    flex-direction: column;
}

footer .et_pb_social_media_follow li a.icon{
    border-radius: 32px;
}

footer .et_pb_social_media_follow_network_0_tb_footer a.icon,
footer .et_pb_social_media_follow_network_1_tb_footer a.icon,
footer .et_pb_social_media_follow_network_2_tb_footer a.icon,
footer .et_pb_social_media_follow_network_3_tb_footer a.icon,
footer .et_pb_social_media_follow_network_4_tb_footer a.icon,
footer .et_pb_social_media_follow_network_5_tb_footer a.icon{
    background-color: white !important;
}

footer .et_pb_social_media_follow li a.icon::before{
    color: #c88dce;
}

#row-credits .et_pb_column{
    display: flex;
    flex-direction: row;
    justify-content: center;
    color: white;
}

#row-credits .et_pb_menu{
    padding: 0px 0px 0px 20px;
}

/*
 *      MEDIA QUERYS
 */

@media screen and (max-width: 1024px){
    #home-section-sedes .style-header1{
        font-size: 1.8em;
    }
    #home-section-sedes .home-sede-text .et_pb_text_inner{
        font-size: 0.9em;
    }

    #page-header-titular .titular-principal{
        font-size: 2em;
    }
    #page-header-titular .et_pb_fullwidth_header_subhead{
        font-size: 1.5em;
    }
}

@media screen and (max-width: 980px){
    .menu-hamburguer .et_pb_menu__wrap .mobile_menu_bar:before{
        left: -2px;
    }

    .menu-no-hamburguer .et_pb_menu__menu{
        display: inherit;
    }
    .menu-no-hamburguer .et_mobile_nav_menu{
        display: none;
    }
    
    #home-section-sedes .et_pb_row {
        background: none;
    }

    #home-section-sedes .et_pb_row .home-sede-text {
        padding: 10px 20px;
        background-color: #ddb5e1;
        width: 50%;
    }
    #home-section-sedes .et_pb_row .home-bn-sede-img-left {
        width: 25%;
    }
    #home-section-sedes .et_pb_row .home-bn-sede-img-right {
        width: 25%;
    }

    #seccion-valores-mobile .valores-2-cols .et_pb_column{
        margin-bottom: 0px;
    }

    #menu-nav-areas .et_pb_menu a::before{
        content: none;
    }

    #menu-nav-areas .et_pb_row{
        padding: 12px 0px;
    }

    #area-row-responsable .et_pb_column_2_5{
        width: 38.2%;
        margin-right: 3%;
    }
    #area-row-responsable .et_pb_column_3_5{
        width: 58.8%;
    }

    .area-img-slogan .header-content{
        font-size: 35px;
    }

    footer{
        padding-bottom: 50px;
    }

    #edificio-cpt-single .et_pb_row_0_tb_body .et_pb_column_0_tb_body{
        margin-bottom: 0px;
        padding-top: 0px;
    }

    #edificio-cpt-single .et_pb_row_1_tb_body{
        display: flex;
        flex-flow: column-reverse;
    }
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

    

    #home-section-sedes .et_pb_row .home-sede-text{
        width: 100%;
    }

    #home-section-sedes .et_pb_row .home-bn-sede-img-left,
    #home-section-sedes .et_pb_row .home-bn-sede-img-right {
        display: none;
    }

    .valores-lista .et_pb_tabs_controls li{
        float: left;
        max-width: none;
    }

    #area-person-info h4{
        font-size: 24px;
    }
}

@media all and (max-width: 650px) {

    #header-logos-row{
        padding-top: 30px !important;
    }   

    #header-logo-alas img{
        width: 90px;
    }

    #header-logo-leon img{
        width: 75px;
    }

    #seccion-valores-mobile .valores-2-cols .et_pb_column{
        width: 50%;
    }

    .valores-lista .et_pb_tabs_controls li{
        float: none;
        max-width: none;
        text-align: center;
    }

    .valores-lista .et_pb_tabs_controls li a{
        display: block;
    }

    .area-img-slogan .header-content{
        font-size: 32px;
    }

    #edificio-cpt-single .et_pb_row_0_tb_body .et_pb_column_1_tb_body .entry-title::before,
    #edificio-cpt-single .et_pb_row_0_tb_body .et_pb_column_1_tb_body .entry-title::after{
        content: none;
    }
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
    .menu-hamburguer{
        top: 177px;
    }

    #header-widgets{
        top: 318px;
    }

    #page-header-titular .titular-principal{
        font-size: 1.5em;
    }
    #page-header-titular .et_pb_fullwidth_header_subhead{
        font-size: 1.1em;
    }

    #home-section-sedes .style-header1{
        font-size: 1.5em;
    }

    #home-section-sedes .subtitle-blue{
        font-size: 1.2em;
    }

    #menu-nav-areas .et_mobile_nav_menu::before{
        font-size: 18px;
    }

    #area-title h1{
        font-size: 25px;
    }

    #area-person-info h4{
        font-size: 20px;
    }
    
    .area-img-slogan .header-content{
        font-size: 25px;
    }

    #seccion-valores-mobile .valores-2-cols .et_pb_column{
        width: 50% !important;
    }

    .et_pb_tabs_controls li a{
        padding: 4px 15px 4px;
    }

    #seccion-valores-mobile .valores-lista .et_pb_tabs_controls li{
        font-size: 12px;
    }
}